glab(1)

NAME
glab-mr-issues - Get issues that close when a merge request is merged.

SYNOPSIS
glab mr issues [ | ] [flags]

DESCRIPTION
Lists issues linked to the merge request through closing patterns in the description or commits.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.

EXAMPLE
    # List issues for merge request 46
    glab mr issues 46
    glab mr issues branch
    # Use the checked-out branch
    glab mr issues

SEE ALSO
glab-mr(1)